body {margin:0px;height:100%;background:url(images/65.png);}
html {height:100%;}


body, table, input, textarea {font-family:'Ubuntu',Arial;font-size:15px;color:#fff;font-weight:300;}
a, a span, input {}
img {border:0px;}
.videowrap {width:100%;height:400px;}
a {text-decoration:none;color:#fff;}
a:hover {color:#ccc;}

h1, h2, h3, h4, h5 {color:#bf139d;}
h1 {font-weight:normal;font-size:19px;}
.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}

.logo img {width:160px;height:auto;}
.logo .inside {padding:30px;}
.nowrap {white-space:nowrap;}
.entrytext {background:url(images/65.png);}
.entrytext .inside {padding:30px;line-height:26px;font-size:25px;font-family:Arial;font-weight:bold;}
a#entryleft, a#entryright {display:block;}
a#entryleft span, a#entryright span {display:block;}

.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}

  #contactarea {}
   #contactarea .inside {padding:20px;}
  .phonebox2 {font-size:22px;background:url(images/phone.png) 0 50% no-repeat;padding-left:35px;margin-bottom:20px;font-weight:700;}

#rightbar {display:none;}

/* 460 - 580: Landscape smartphones */
@media all and (min-width:460px) {
	#wrapper {height:100%;} 
a#entryleft {width:50%;height:100%;float:left;}
a#entryright {width:50%;height:100%;float:right;}
#contactarea {clear:both;position:absolute;bottom:20px;left:55%;}
.entrytext {height:150px;position:relative;z-index:150;}
a#entryright .logo {margin-left:35%;}
#contactarea {margin-left:13%;}
.logo img {width:auto;}
.logo {position:relative;z-index:100;}

}

/* 580 - 780: Portrait Ipad */
@media all and (min-width:580px) {
	#rightbar {display:block;background:url(images/40.png);width:67%;height:100%;position:absolute;right:0px;z-index:10;}
	.entrytext .inside {padding:30px;line-height:46px;font-size:45px;font-family:Arial;font-weight:bold;}
	.entrytext {height:210px;}
	#contactarea {bottom:auto;top:430px;max-width:500px;}
	a#entryright .entrytext .inside {padding-left:60px;}
}


/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:780px) {
.logo {margin-top:30px;}
}

/* 780 - 960: Desktop Full Size*/
@media all and (min-width: 1104px) {
	.entrytext .inside {padding:20px;line-height:66px;font-size:65px;font-family:Arial;font-weight:bold;}
	.entrytext {height:250px;}
	#contactarea {top:460px;}
	a#entryleft .entrytext .inside, a#entryleft .logo .inside {width:480px;float:right;}

}